@charset "UTF-8";

/* -----------------------------
base
----------------------------- */
html {
  font-size: calc(100vw * 16 / 1500);
  scroll-behavior: smooth;
}

body {
  font-family: "Nissan Regular", "Nissan Bold", Verdana, Arial, sans-serif, メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic";
  font-size: 18px;
  max-width: 1300px;
  margin: 0 auto;
  letter-spacing: 0.1em;
}

body a {
  text-decoration: none;
  color: inherit;
  transition: 0.3s;
}

body a:hover {
  opacity: 0.7;
}

#mainContents {
  width: 98%;
  margin: 0 auto;
}

.pc-obj {
  display: block;
}

.sp-obj {
  display: none;
}

/* -----------------------------
KV
----------------------------- */
#mainContents .top {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  background: url("../IMAGES/top/kv_bg.jpg") center / cover no-repeat;
}

#mainContents .top_inner {
  width: 95%;
  max-width: 1280px;
  min-height: 200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  box-sizing: border-box;
}

#mainContents .kv_title {
  width: 50%;
  max-width: 600px;
}

/* -----------------------------
nav
----------------------------- */
#mainContents .nav_back {
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  background-color: #e6e6e7;
}

#mainContents nav {
  width: 96%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 30px 0;
  background-color: #e6e6e7;
}

#mainContents nav ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#mainContents nav ul li {
  width: 12.5%;
}

#mainContents nav ul li.item-wide {
  width: 20%;
}

#mainContents nav ul li p {
  margin: 0;
}

#mainContents nav ul li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  min-height: 72px;
  padding: 12px 0;

  font-size: min(1.5625vw, 20px);
  font-weight: 800;
  line-height: 1.6;
  text-align: center;
  color: #343434 !important;

  background-color: #ffffff;
  border: 2px solid #343434;
  border-radius: 5px;
  box-sizing: border-box;
}

#mainContents nav ul li a:hover {
  color: #c3002f !important;
  border-color: #c3002f;
}

#mainContents nav ul li a::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  margin-top: 6px;
  border-top: 2px solid #343434;
  border-right: 2px solid #343434;
  transform: rotate(135deg);
}

#mainContents nav ul li a:hover::after {
  border-top: 2px solid #c3002f;
  border-right: 2px solid #c3002f;
}

#mainContents nav ul li.disabled a {
  background-color: #808080;
  border-color: #808080;
  color: #ffffff !important;
  pointer-events: none;
  cursor: default;
  padding: 21px 0 21px;
}

#mainContents nav ul li.disabled a::after {
  display: none;
}

/* -----------------------------
card list
----------------------------- */
.container {
  width: 100%;
  max-width: 1280px;
  margin: 40px auto 0;
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 40px 2%;
}

.card {
  display: flex;
  flex-direction: column;
}

.img {
  margin-bottom: 10px;
}

.img img {
  display: block;
  width: 100%;
}

.card h2 {
  margin: 0 0 10px;
  font-size: min(2.33vw, 28px);
  font-weight: 700;
  color: #343434;
  text-align: left;
}

.card h2 .h2_s {
  font-size: min(1.5vw, 18px);
  font-weight: 400;
  color: #343434;
}

.card > p {
  margin: 0 0 15px;
  line-height: 1;
}

.card .tag {
  display: inline-block;
  padding: 10px 15px;
  font-size: min(1.0667vw, 16px);
  line-height: 1;
  color: #ffffff;
  background-color: #808080;
}

.site ul li {
  line-height: 1;
}

.site ul li a {
  display: block;
  width: 100%;
  padding: 20px 15px;
  font-size: min(1.5625vw, 20px);
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  color: #ffffff;
  background-color: #c3012f;
  border-radius: 5px;
  box-sizing: border-box;
}

/* -----------------------------
footer button
----------------------------- */
#mainContents .footer_btn a {
  display: block;
  width: 100%;
  padding: 25px;
  letter-spacing: 0.05em;
  color: #fff;
  text-decoration: none;
  box-sizing: border-box;
}

#mainContents .footer_btn .btn_gray {
  width: 48.852%;
  margin: 0 auto;
  padding: 25px 0;
  font-size: min(1.6vw, 24px);
  font-weight: 700;
  text-align: center;
  background-color: #666666;
  border-radius: 5px;
  box-sizing: border-box;
}

#footerArea .bread-crumb li {
  font-size: 12px !important;
}

/* -----------------------------
sp
----------------------------- */
@media only screen and (max-width: 960px) {
  html {
    font-size: calc(100vw * 16 / 980);
  }

  #mainContents {
    width: 100%;
  }

  .pc-obj {
    display: none !important;
  }

  .sp-obj {
    display: block !important;
  }

  /* KV */
  #mainContents .top {
    background: url("../IMAGES/top/kv_bg_sp.png") center / cover no-repeat;
  }

  #mainContents .top_inner {
width: 100%;
min-height: 150px;
padding: 0 4.5vw;
  }

  #mainContents .kv_title {
    width: 80%;
  }

  /* nav */
  #mainContents nav {
    width: 100%;
    padding: 20px 0 24px;
  }

  #mainContents nav ul {
    padding: 0 4vw;
    display: flex;
    flex-wrap: wrap;
    gap: 4vw;
  }

  #mainContents nav ul li {
    width: calc((100% - 4vw) / 2) !important;
  }

  #mainContents nav ul li p {
  font-size: 4vw;
    line-height: 1.6;
  }

  #mainContents nav ul li a::after {
    border-top: 3px solid #343434;
    border-right: 3px solid #343434;
  }

  #mainContents nav ul li a:hover::after {
    border-top: 3px solid #c3002f;
    border-right: 3px solid #c3002f;
  }

  /* cards */
  .container {
    width: 94.666%;
    margin: 30px auto 0;
    grid-template-columns: 1fr;
    gap: 30px;
  }

  .img {
    margin-bottom: 10px;
  }

  .card h2 {
    margin: 0 0 10px;
    font-size: min(5.8vw, 54px);
    line-height: 1.4;
  }

  .card h2 .h2_s {
     font-size: 4.6875vw !important;
  }

  .card > p {
    margin: 0 0 15px;
  }

  .card .tag {
    padding: 10px 15px;
    font-size: 16px;
  }

  .site ul li a {
    padding: 20px 15px;
    font-size: 16px;
  }

  /* footer button */
  #mainContents .footer_btn {
    width: 86.666%;
    margin: 0 auto;
  }

  #mainContents .footer_btn a {
    padding: 0;
  }

  #mainContents .footer_btn .btn_gray {
    width: 86.666%;
    margin: 30px auto;
    font-size: 3.4vw;
    line-height: 1.6;
  }
}